﻿© Fluke Corporation, All rights reserved                    MET/CAL Procedure
=============================================================================
INSTRUMENT:            Robin Electronics CT 860: (1 year) VER /5500A
DATE:                  1999-07-30
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 2624 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       12
NUMBER OF LINES:       111
CONFIGURATION:         Fluke 5500A
=============================================================================
#
# Copyright 1999 Fluke Corporation, All Rights Reserved
#
# Source:
#  Robin CT 860 Technical Data Sheet
#  Internet based technical data sheet
#
# Compatibility:
#   5500/CAL or MET/CAL 5.1 or later
#
# Subprocedures:
#   None
#
# Required Files:
#   None
#
# System Specifications:
#   TUR calculation is based on specification interval of the accuracy file.
#   The default 5500A accuracy file contains 90 day specs.
#
# Fluke makes no warranty, expressed or implied, as to the fitness
# or suitability of this procedure in the customer's application.
#
# The 90 day specifications of the 5500A are used in TUR computations.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  ASK+           K
  1.002  ASK-   R                    P                            F        V

  1.003  HEAD         PRELIMINARY INSTRUCTIONS
  1.004  DISP         [32]                   WARNING
  1.004  DISP         HIGH VOLTAGE is used or exposed during the performance
  1.004  DISP         of this calibration. DEATH ON CONTACT may result if
  1.004  DISP         personnel fail to observe safety precautions.

  1.005  HEAD         SETUP/WARMUP
  1.006  DISP         Power-up the UUT.
  1.006  DISP
  1.006  DISP         Be sure it's warmed up before testing.

  1.007  DISP         Connect the 5500A to UUT as follows:
  1.007  DISP         [32] 5500A NORMAL HI to UUT Volt/Ohm Input
  1.007  DISP         [32] 5500A NORMAL LO to UUT LO
  1.007  DISP         [32] 5500A AUX HI to UUT Current HI
  1.007  DISP         [32] 5500A AUX LO to UUT Current LO




  1.008  HEAD         {DC VOLTAGE TEST}
#----------------------------------------------------------------------
  1.009  DISP         Set the UUT to Autorange and dcV.
  1.010  5500   400   350.0V         1.5% 0.3U     400H           SI       2W
  2.001  5500   1000  950.0V         1.5% 5U       400H           SI       2W

  3.001  HEAD         {AC VOLTAGE TEST}
#----------------------------------------------------------------------
  3.002  5500   400   350.0V         1.5% 0.3U                             2W
  4.001  5500   1000  950.0V         1.5% 3U                               2W

  5.001  HEAD         {AC CURRENT TEST}
#----------------------------------------------------------------------
  5.002  DISP         Set the UUT to Autorange and acI.
  5.003  5500   400   350A           2% 0.5U       65H            SI       T5
  6.001  5500   400   350A           3% 0.5U       1kH            SI       T5

  7.001  HEAD         {RESISTANCE TEST}
#----------------------------------------------------------------------
  7.002  DISP         Set the UUT to Autorange and Ohms.
  7.003  5500   400   350.0Z         1% 0.3U                               CW
  8.001  5500   4     3.500kZ        1% 0.003U                             CW

  9.001  HEAD         {CAPACITANCE TEST}
#----------------------------------------------------------------------
  9.002  DISP         Set the UUT to Autorange and Capacitance.
  9.003  5500   400   100.00uF       3% 0.4U                               2W
 10.001  5500   4000  100.0uF        3.5% 4U                               2W


 11.001  HEAD         TC HOOKUP
 11.002  DISP         Connect the 5500A to UUT as follows:
 11.002  DISP         [32]Connect 5500A TC terminals to UUT V-Ohm-Diode
 11.002  DISP         [32]and COM Terminals using a K-type SMA to SMA TC
 11.002  DISP         [32]cable and a Fluke AK40 TC to dual banana adapter.

 11.003  HEAD         {THERMOCOUPLE TEST}
#----------------------------------------------------------------------
 11.004  DISP         Set the UUT to Autorange and Thermocouple.
 11.005  5500   1372  1350degC       0.5% 3U                      _K TC    2W


 12.001  HEAD
 12.002  DISP         P R O C E D U R E   C O M P L E T E
 12.002  DISP
 12.002  DISP         Disconnect all cables
 12.002  DISP
 12.002  DISP         Complete required paperwork

 12.003  END

